<?php
$z[0]=Array("field","嵊泗海洋生物馆,嵊泗海洋生物馆",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","嵊泗海洋生物馆坐落在嵊泗列岛风景区中心，展厅里陈列着林林总总、千姿百态的海洋生物标本：海豚、白鲨、飞鱼、中华鲟等130多种鱼类，虽然被制成了标本，但经能工巧匠的精心装扮，仍显活灵活现；54种大大小小的海螺形状各异，小的仅0.5厘米，大的有25厘米；形",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","嵊泗海洋生物馆_嵊泗县嵊泗海洋生物馆旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　嵊泗海洋生物馆坐落在嵊泗列岛风景区中心，展厅里陈列着林林总总、千姿百态的海洋生物标本：海豚、白鲨、飞鱼、中华鲟等130多种鱼类，虽然被制成了标本，但经能工巧匠的精心装扮，仍显活灵活现；54种大大小小的海螺形状各异，小的仅0.5厘米，大的有25厘米；形态逼真的关公蟹、魔鬼蟹，更有无穷生趣。海洋生物馆，小天地，大世界。实现“遨游“海底世界的美梦，尽在其中。\n</p><p>　　大海令人向往，幽奥迷离的海底世界更是让人神牵梦萦。嵊泗海洋生物馆可以圆您“遨游“海底世界的美梦。\n</p><p>　　</div><br clear=all>",561,1084);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140430/13bV1M416010-22318.gif",1086,1171);
$z[7][4]['name']="litpic";

?>